package org.nl.acs.common;

import com.alibaba.fastjson.JSONObject;
import org.nl.acs.device.domain.Device;


public interface IDriverService {
    /**
     * 获取设备监控信息
     * @param device
     * @return
     */
    JSONObject getDeviceInfo(Device device);

    /**
     * 获取db值
     */
    Integer getDbValue(Device device, String dbName);
}
